Subject: Re: Vorlon2.lzh object
From: Keith Christopher <[email-masked]>
To: [email-masked]
Date: Thu, 4 Aug 1994 08:45:45 -0400 (EDT)

Steve,

  I had no problem loading rendering this object. I had so select 
alternates for somethings, but it was noe problem.

On Thu, 4 Aug 1994, Steven Davis wrote:

> has anyone tried this object?
> 
> I get a few objects components and texture maps missing, is there a complete
> object around, including all images and components.
> 
> It also crashed Lightwave 3.1 on my Toaster, after moving around the screen and
> doing a F9 test render, commingback to Layout, the object was just a large mess
> of lines.
> -Steve.
> 
>